/*Headings*/
h1
{
	font-size:2em;
	line-height: 1.8em;
}

h2
{
	font-size:1.5em;
	line-height: 1.6em;
}

h3
{
	font-size:1.2em;
	line-height: 1.3em;
	font-weight:bold;
}

section
{
	padding:20px;
}

/*Nav*/
nav{width:100%;}

nav ul li 
{
	float:left;
	text-align:center;
}

nav ul li a
{
	display: block;
	width: 111px;
}

nav ul li.mobile
{
	display: none;
}

nav.sub-nav
{
	padding-top:20px;
	padding-bottom: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	border-left: none;
	border-right: none;
}

/*Structure*/
html,body
{
	height:100%;
}

body
{
	text-align: center;
}

.body-cont
{
	width:1000px;
	display: inline-block;
}

header
{
	float:left;
	width:100%;
	background-color: white;
}

.gutter
{
	width:200px;
	height:100%;
	display: inline-block;
	vertical-align: top;
	background-color: red;
}

.content
{
	width:100%;
	height:100%;
	float:left;
	background-color: white;
	text-align: left;
}

.content .news
{
	padding-right:10px;
	float:left;
	width:65%;
}

.content aside
{
	float:left;
	width:30%;
}

body footer
{
	float:left;
}

.menu-button
{
	display: none;
}

.menu-text
{
	display:none;
}